Important Upgrade Required - Patient Booking Gateway

  • 1
  • Announcement
  • Updated 5 months ago
Due to recent security updates in commonly used browsers, users that have the Patient Booking Gateway (PBG) embedded within their website and are using a different domain for their website and the PBG, need to perform an important update for the Patient Booking Gateway.

This upgrade is required due to an issue that may stop patients booking in to the system if using an affected web browser. This matter does not affect users that use a link on their website to open the Patient Booking Gateway in another browser window.

We recommend that all users that have embedded the Patient Booking Gateway in their website to upgrade at the earliest possible convenience. 

To install this upgrade, you will need to be on Front Desk version 19.0.2 or above. Please use the link below to download the latest version of the gateway.

http://www.smartsoft.com.au/downloads/upgrades/gatewayinstall_7.0.0.exe

If you wish to discuss this matter with one of our team or require any assistance with this upgrade, please feel free to open a support case www.smartsoft.com.au/support.

Please note that for security reasons, we are now enforcing the use of an SSL certificate and the HTTPS protocol when using the gateway.
Photo of Steven

Steven, Business Care

  • 281 Posts
  • 78 Reply Likes

Posted 5 months ago

  • 1

Be the first to post a reply!